<p>Collections de l’Unité Mixte de Recherche 7044 ArcHiMèdE</p>

<section id='eaha'>
<h2>Études d’archéologie et d’histoire ancienne (EAHA)</h2>
<article>
<em>La rhétorique du “petit” dans l’épigramme grecque et latine</em>
<br>Actes du colloque de Strasbourg (26-27 mai 2015), édités par Doris Meyer et Céline Urlacher-Becht, ouvrage au format 21 x 29,7 de 336 p., 2018
<span style='float: right;'><strong>39 €*</strong></span>
</article>
<article>
<em>Figurines féminines nues. Proche-Orient, Égypte, Nubie, Méditerranée orientale, Asie centrale, VIIIe millénaire av. J.-C. – IVe siècle av. J.-C.</em>
<br>Édité par Sylvie Donnat, Régine Hunziker-Rodewald et Isabelle Weygand, ouvrage au format 21 x 29,7 de 364 p., 2020
<span style='float: right;'><strong>119 €*</strong></span>
</article>
<article>
<em>Les aventures d’un pamphlet antidémocratique. Transmission et réception de la Constitution des Athéniens du Pseudo-Xénophon (Ve siècle av. J.-C. – XXIe siècle)</em>
<br>Édité par Dominique Lenfant, ouvrage au format 21 x 29,7 de 292 p., 2020
<span style='float: right;'><strong>42 €*</strong></span>
</article>
<article>
<em>Le héros comme il faut. Codes de comportement et contextes sociaux dans l'épopée homérique</em>
<br>Francesco Mari, ouvrage au format 21 x 29,7 de 304 p., 2020
<span style='float: right;'><strong>39 €*</strong></span>
</article>
</section>

<section>
TODO
</section>

<section>
TODO
</section>